improvements:
  version: 1.x

  css:
    component:
      pano-swf/assets/featherlight/css/featherlight.css: {}

  js:
    pano-swf/assets/featherlight/js/featherlight.js: {}
    pano-swf/assets/network-map-aga.js: {}
    pano-swf/assets/improvements-map-aga.js: {}
    js/pano_maps_run_improvements.js: {}

  dependencies:
    - core/drupal
    - core/jquery

network_map:
  version: 1.x

  js:
    pano-swf/assets/improvements-map-aga.js: { }
    pano-swf/assets/network-map-aga.js: { }
    js/pano_maps_run_network.js: {}

  dependencies:
    - core/drupal
    - core/jquery
